.col-md-9.justifcado {
    padding: 35px;
}

.col-md-9.justifcado p {
text-align: justify;

}

.row.pie-pagina {
    background: blue;
    padding: 30px;
    border-top: 1px solid rgb(213, 217, 236);
    color: white;
    height: 250px;

}
#formulario {
    padding: 40px;
    width: 50%;
    margin: 28px auto;
    border: solid 1px rgb(127, 126, 218);
}